RubyGems Navigation menu

grooveshark 0.2.14

Unofficial ruby library for consuming the Grooveshark API.

Versions:

  1. 0.2.14 - February 14, 2015 (15 KB)
  2. 0.2.13 - February 09, 2015 (15 KB)
  3. 0.2.12 - December 08, 2014 (15 KB)
  4. 0.2.11 - November 21, 2013 (13 KB)
  5. 0.2.10 - November 05, 2013 (12.5 KB)
Show all versions (19 total)

Runtime Dependencies (3):

  • json >= 1.4.6
  • rest-client >= 1.5.1
  • uuid ~> 2.0
  • Development Dependencies (6):

  • fakefs ~> 0.5
  • rack-test ~> 0.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.25
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Dan Sosedoff

    SHA 256 checksum:

    98d2068679b5892ea9a9ce3389a1ac0a718c2832aeb0e607e6627ce0e6c4a5a7

    Total downloads 47,723

    For this version 4,330

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: